0
(0)
Panda Adaptive Defense 360 on Aether Platform
Panda Endpoint Protection on Aether Platform
Panda Endpoint Protection Plus on Aether Platform
Find below the system requirements for Aether-based products for Linux platforms.

Supported 32-bit distributions:

  • Versions:
    • RedHat 6.0, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9 and 6.10
    • CentOS 6.0, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9 and 6.10
  • Kernels: from 2.6.32-71 to 2.6.32-755.XX.X

Supported 64-bit distributions:

  • Versions:
    • Ubuntu 14.04 LTS, 14.10, 15.04, 15.10, 16.04 LTS, 16.10, 17.04, 17.10, 18.04 LTS, 19.04, 19.10, 20.04 LTS**, 20.10**, 21.04****and 21.10****.
    • Fedora 23, 24, 25, 26, 27, 28, 29, 30, 31 and 32***, 33**** and 34****.
    • Debian 8.x, 9.x, 10.x and 11.x
    • RedHat 6.0, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9 and 6.10
    • CentOS 6.0, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9 and 6.10
    • RedHat 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 7.7, 7.8*, 7.9****, 8.0*, 8.1*, 8.2**, 8.3**** and 8.4****.
    • CentOS 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 7.7, 7.8*, 7.9****, 8.0*, 8.1*, 8.2***, 8.3**** and 8.4****.
    • LinuxMint 18, 18.1, 18.2, 18.3, 19*, 19.1*,19.2* and 19.3*, 20****, 20.1**** and 20.2****.
    • Suse Linux Enterprise**** 11SP2, 11SP3, 11SP4, 12, 12SP1, 12SP2, 12SP3, 12SP4, 12SP5, 15, 15SP1, 15SP2 and 15SP3
    • Oracle Linux**** 6.0, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9, 6.10, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3 and 8.4 (Kernels RHCK & UEK)

      NOTES:

      • *Distributions and versions supported from protection version 2.00.04.
      • *RedHat/CentOS 7.8 supported from protection version 2.00.05.
      • **Distributions and versions supported from protection version 2.00.06.
      • ***Distributions and versions supported from protection version 3.00.00.
      • ****Distributions and versions supported from protection version 3.01.00.000X.
      • Installation without dependencies is supported from RedHat/CentOS 6, 7 and 8 and from SUSE11 SP2 to SUSE15 SP2. It is available from Linux protection version 3.01.00.0001. For more information, see the Installation of Products Based on Aether article.
      • On supported Debian based systems (Linux Mint, Fedora, Ubuntu, Debian), the server requires to have access to the official repositories to be able to download the corresponding kernel headers in order to compile the driver during installation.

Supported Kernels
To avoid undesired issues, before you install the product, ensure you have a compatible kernel version as listed below.

Click the + sign to view the full list of kernel supported versions.

If you want to know what is your kernel version, run this command in your terminal: uname -r

Supported file managers:

  • Nautilus
  • PCManFM
  • Dolphin

Hardware requirements:

  • Processor: Pentium 1 Ghz
  • RAM memory: 1.5 Gbytes
  • Free space in disk for the installation: 500 Mbytes

Source : Official Panda Brand
Editor by : BEST Antivirus KBS Team

How useful was this post?

Click on a star to rate it!

Average rating 0 / 5. Vote count: 0

No votes so far! Be the first to rate this post.